
/* Container
------------------------------------------------------------------------------*/

#wrapper
{
	width    : 100%;
	position : relative;

}
@media screen and (max-width : 480px)
{
	#wrapper
	{
		overflow-y : scroll;
		overflow-x: hidden;

	}
}

/* Header
------------------------------------------------------------------------------*/

#header
{
	width : 100%;
}

.header-holder
{
	padding    : 5px 0;
	background : #741114;
	color      : #fff;
}

#logo
{
	width       : 31px;
	height      : 31px;
	display     : block;
	float       : right;
	cursor      : pointer;
	text-indent : -9999em;
	background  : url(/National_Library/oe_/https://panel.resort.co.il/images/logo.png) no-repeat;
}

#logo a
{
	height  : 100%;
	display : block;
}

.slogan
{
	float       : right;
	font-weight : bold;
	padding     : 7px 10px 7px 0;
}

.personal
{
	float   : left;
	padding : 7px 0;
}
.personal .dropdown-toggle
{
	color  : #fff;
	cursor : pointer;
}

@media screen and (max-width : 767px)
{
	.personal .dropdown-toggle
	{
		color  : #701616;
	}
	.personal
	{
		margin-left: 5px;
	}

}

.personal .dropdown-toggle .caret
{
	color        : #000;
	margin       : 0 5px 0 0;
	border-top   : 8px dashed;
	border-top   : 8px solid \9;
	border-right : 8px solid transparent;
	border-left  : 8px solid transparent;
}
.personal .dropdown-menu
{
	direction: rtl;text-align: right;
}
.nav-panel
{
	background    : #fff;
	border-bottom : 1px solid #d8d8da;
}

.navbar
{
	margin        : 0 0 8px;
	min-height    : inherit;
	border        : none;
	border-bottom : 1px solid #d8d8da;
}

.navbar-nav > li > a
{
	color    : #000;
	padding  : 3px 15px;
	position : relative;
}

.navbar-nav > li > a:after
{
	content    : '';
	display    : none;
	width      : 16px;
	height     : 7px;
	background : url(images/triagle-top.png) no-repeat;
	position   : absolute;
	bottom     : -9px;
	left       : 50%;
	margin     : 0 0 0 -8px;
}

.navbar-nav .current a:after,
.navbar-nav a:hover:after
{
	display : block;
}

.nav > li > a:focus,
.navbar-nav > li > a:hover
{
	background : none;
}

.navbar-nav > li:first-child
{
	border : none;
}

.navbar-nav .current a
{
	font-weight : bold;
}

.navbar-nav > li
{
	border-left   : 1px solid #ecf0ef;
	margin-top    : 8px;
	margin-bottom : 8px;
}

.navbar-toggle .icon-bar
{
	background-color : #741114;
	width            : 30px;
	height           : 4px;
}

.navbar-toggle
{
	margin  : 0;
	padding : 9px 13px 11px;
}

.navbar-toggle .icon-bar:nth-of-type(2)
{
	top : 1px;
}

.navbar-toggle .icon-bar:nth-of-type(3)
{
	top : 2px;
}

.navbar-toggle .icon-bar
{
	position   : relative;
	transition : all 500ms ease-in-out;
}

.navbar-toggle.active .icon-bar:nth-of-type(1)
{
	top       : 10px;
	transform : rotate(45deg);
}

.navbar-toggle.active .icon-bar:nth-of-type(2)
{
	background-color : transparent;
}

.navbar-toggle.active .icon-bar:nth-of-type(3)
{
	top       : -6px;
	transform : rotate(-45deg);
}

.nav-content
{
	padding : 2px 10px 10px;
}

.home-link
{
	width         : 48px;
	height        : 41px;
	float         : right;
	font-size     : 0;
	background    : #fff;
	position      : relative;
	border        : 1px solid #e0e0e0;
	border-radius : 3px;
	text-align    : center;
	box-shadow    : inset -1px 0px 5px #ccc;
}

.home-link:hover
{ text-decoration : none; }

.links
{
	float          : right;
	padding        : 10px 10px 0 0;
	font-size      : 14px;
	text-transform : uppercase;
	line-height    : 20px;
}

.personal .dropdown-toggle,
.links .dropdown-toggle
{
	background : none;
	border     : none;
}

.personal .dropdown-toggle
{ padding : 0; }

.home-link:before
{
	content : '\f015';
	font    : 36px/1.1em 'FontAwesome';
	color   : #8e3e40;
	display : block;
}

.links .dropdown-menu
{
	left : inherit;
}

.cursor-pointer{cursor: pointer;}
.cursor-croshair{cursor: crosshair;}
.cursor-eresize{cursor: e-resize;}
.cursor-move{cursor: move;}
.cursor-not-allowed{cursor:not-allowed !important;}

.unanswarCall,.unanswarCall:hover
{
	background-color: #741114 !important;
	color: #ffffff;
}
.unanswarCall a
{
	color: #ffffff;
}
.unanswarCall:hover a,.unanswarCall:hover
{
	color: black;
}

.lenth_td
{
	direction: rtl;
}
